org.deidentifier.arx.gui.view.impl.wizard

## Class HierarchyWizardEditorMenu<T>

- java.lang.Object
- - org.deidentifier.arx.gui.view.impl.wizard.HierarchyWizardEditorMenu<T>

Type Parameters:
  `T` -

    public class HierarchyWizardEditorMenu<T>
    extends java.lang.Object

The editor's menu.

Author:
  Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`HierarchyWizardEditorMenu(org.eclipse.swt.widgets.Composite composite, HierarchyWizardModelGrouping<T> model)` Creates a new instance.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `show(int x, int y)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HierarchyWizardEditorMenu

    public HierarchyWizardEditorMenu(org.eclipse.swt.widgets.Composite composite,
                                     HierarchyWizardModelGrouping<T> model)

Creates a new instance.

Parameters:
  `composite` -
  `model` -

### Method Detail

#### show

    public void show(int x,
                     int y)

Parameters:
  `x` -
  `y` -